{
  "replace": false,
  "values": [
    "backrooms:megbasealpha",
    "backrooms:bntgtraderskeep",
    "backrooms:hippocrates1",
    "backrooms:eye1",
    "backrooms:tomsdiner",
    "backrooms:megfirstline",
    "backrooms:outpost3",
    "backrooms:jakobshut",
    "backrooms:outpost1",
    "backrooms:outpost2",
    "backrooms:outpost3",
    "backrooms:outpost4",
    "backrooms:outpost5",
    "backrooms:megbasegamma",
    "backrooms:megbasegammab",
    "backrooms:megme",
    "backrooms:bntgstoragefacility",
    "backrooms:fojbluesalvation",
    "backrooms:uecbasescylla",
    "backrooms:scrapbaronatlantisa",
    "backrooms:cosp",
    "backrooms:bntgspacecomplexoutpost",
    "backrooms:tal4_3",
    "backrooms:megbaseomega",
    "backrooms:megoutposthousekeeping",
    "backrooms:homelyhotel5",
    "backrooms:theoriginals",
    "backrooms:aegscorch",
    "backrooms:roasevitestus",
    "backrooms:naxossarea",
    "backrooms:tezosundownorange",
    "backrooms:stairtown",
    "backrooms:polefall",
    "backrooms:atriumarchive",
    "backrooms:snackroomsstaff",
    "backrooms:level6accessoutpost",
    "backrooms:theguildofmany",
    "backrooms:campamberlevel6_1",
    "backrooms:6_31base",
    "backrooms:fortsurrender",
    "backrooms:deepfallowcorsairs",
    "backrooms:kalagleilah",
    "backrooms:unnamedcolony",
    "backrooms:thelamprey",
    "backrooms:therepairmen",
    "backrooms:rivertown",
    "backrooms:megbaselambda",
    "backrooms:naxosbaseaqua",
    "backrooms:mainnine32",
    "backrooms:carnivores",
    "backrooms:adfmajor",
    "backrooms:megoutposthollownest",
    "backrooms:harmouthsociety",
    "backrooms:amorincrlevel8",
    "backrooms:bntgres3",
    "backrooms:ueccrf",
    "backrooms:nonsensefactory",
    "backrooms:eternalrepo9_2",
    "backrooms:megfogscouts",
    "backrooms:neighboria",
    "backrooms:fogsurvivors",
    "backrooms:level9_6cult",
    "backrooms:level10_11backroomscolonists",
    "backrooms:brownhighlights",
    "backrooms:theharvesters",
    "backrooms:researchlevel10_99",
    "backrooms:deepcashdew",
    "backrooms:megbaseomicron",
    "backrooms:thecapital",
    "backrooms:maltmarters",
    "backrooms:megbasebeta",
    "backrooms:campamberlevel11",
    "backrooms:bntgnewtimesquare",
    "backrooms:uecthebes",
    "backrooms:ubdsbase",
    "backrooms:gpdb",
    "backrooms:imbhcharles",
    "backrooms:eternalrepodc",
    "backrooms:enricroom",
    "backrooms:linesteppers",
    "backrooms:marauders",
    "backrooms:bntgplasticworks",
    "backrooms:megbasedesertrose",
    "backrooms:glacialoutposta",
    "backrooms:glacialoutpostb",
    "backrooms:bntgteganfruit",
    "backrooms:tegantribe",
    "backrooms:carnofgelu",
    "backrooms:froidetownites",
    "backrooms:megfusemb",
    "backrooms:megoutpostfrozencity",
    "backrooms:vandieria",
    "backrooms:dreamdwellers",
    "backrooms:megbaseepsilon",
    "backrooms:bntgwhitecastle",
    "backrooms:thesoldiers",
    "backrooms:thejunkies",
    "backrooms:megbaseomicronb",
    "backrooms:dunemne",
    "backrooms:megoutpostparadigm",
    "backrooms:uecoutposteverdine",
    "backrooms:thestranded",
    "#minecraft:village",
    "backrooms:gazgam",
    "backrooms:stocklogister",
    "backrooms:twintaxing",
    "backrooms:viewtwisters",
    "backrooms:wandertornado",
    "backrooms:zeus",
    "backrooms:fresh",
    "backrooms:megbaseclaus",
    "backrooms:megocean",
    "backrooms:empire",
    "backrooms:nokenoke",
    "backrooms:remodel011",
    "backrooms:bntg011",
    "backrooms:entitywiper",
    "backrooms:meghoardkiller",
    "backrooms:thewayout",
    "backrooms:cultussancti",
    "backrooms:baseblink",
    "backrooms:megbasefirstlight",
    "backrooms:megbaseopp",
    "backrooms:bas",
    "backrooms:src",
    "backrooms:basedeimos",
    "backrooms:basephobos",
    "backrooms:outposthotel",
    "backrooms:carbonshelter"
  ]
}